.flex {
  display: flex;
}

body .page-width {
  max-width: var(--page-width-max, calc(var(--page-padding) * 2 + var(--page-width)));
}

.talons-title-size-1 {
  font-size: var(--talons-title-size-1) !important;
  font-weight: 900;
  line-height: 1;
}

.talons-title-size-2 {
  font-size: var(--talons-title-size-2) !important;
  font-weight: 900;
  line-height: 1;
}
